Loading...
Searching...
No Matches
gx_jack::PortConnection Class Reference

`#include <gx_jack.h>`

## Public Attributes

jack_port_t * | port
list< string > | conn

## Detailed Description

Definition at line 105 of file gx_jack.h.

## Member Data Documentation

## conn

list<string> gx_jack::PortConnection::conn

Definition at line 108 of file gx_jack.h.

## port

jack_port_t* gx_jack::PortConnection::port

Definition at line 107 of file gx_jack.h.

The documentation for this class was generated from the following file:

- src/headers/gx_jack.h